body {
	font-family: 'Open Sans', sans-serif;
	color: #606060;
	background: #fcfcfc;
	font-size: 16px;
}

html {
	min-height: 100%;
}

a {
	color: #5B89BD;
	text-decoration: none;
}

.only_beta {
	display: none;
}

.v_beta .only_beta {
	display: block;
}

img {}

* {
	box-sizing: border-box;
	max-width: 100%;
	word-wrap: break-word;
}

audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

::-moz-selection {
	background: #fe57a1;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #fe57a1;
	color: #fff;
	text-shadow: none;
}

a:focus {
	outline: none;
}

a:hover,
a:active {
	outline: none;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 0;
	margin: 15px 0;
	clear: both;
}

hr.invisible {
	border-top: none;
	height: 20px;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

pre,
code,
kbd,
samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

small {
	font-size: 85%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

ul,
ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}

dd {
	margin: 0 0 0 40px;
}

nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

legend {
	border: 0;
	*margin-left: -7px;
	padding: 0;
}

table button,
table input {
	*overflow: auto;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}



textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

textarea::-webkit-input-placeholder {
	/* Edge */
	color: #d8d8d8;
}

textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #d8d8d8;
}


textarea::placeholder {
	color: #d8d8d8;
}

input:valid,
textarea:valid {}

input:invalid,
textarea:invalid {
	background-color: #f0dddd;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
	*vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

input,
textarea {
	width: 100%;
	border: #a9c4db 1px solid;
	padding: 10px;
	color: #38638a;
	border-radius: 5px;
	margin-bottom: 10px;
}

select {
	border-radius: 2px;
	border: #a9c4db 1px solid;
	margin-right: 10px;
	height: 25px;
	color: #38638a;
}

input {
	margin-right: 10px;
}

li {
	/* display : inline;
	*/
	list-style: none;
}

.onglet_container {
	border: 1px solid #cbcbcb;
	padding: 20px;
	margin-bottom: 25px;
	width: 600px;
	max-width: 100%;
	position: relative;
	display: none;
	background: #eaeaea;
	box-sizing: border-box;
}

.onglet_container .voir_doc {
	color: #fe9917;
	font-size: 1.5em;
	float: right;
	margin-top: -20px;
}

.onglet_container.onglet_visible {
	display: block;
}

.email_contenu {
	background: #ffffff;
	border: 1px solid #d6d6d6;
	padding: 15px;
	border-radius: 3px;
	position: relative;
	font-family: none;
	margin-bottom: 25px;
	font-family: sans-serif;
	color: #b7b7b7;
	cursor: not-allowed;
}

.envoi_email_patient {
	position: absolute;
	right: 5px;
	bottom: 4px;
	background: #fe9917;
	color: white;
	cursor: pointer;
	padding: 3px 10px;
	border-radius: 3px;
	font-size: .8em;
}

.envoi_email_patient:hover {
	background: white;
	color: #fe9917;
}

.link_courriel_model a {
	font-size: .7em;
	color: gray;
}

.email_destinataire {
	font-size: .8em;
	padding-left: 5px;

}

.email_objet {
	font-weight: bold;
	margin-top: 15px;
}

.email_objet span {
	font-weight: normal;
}

/* LISTE DES INTERVENTIONS */


.doc_voir,
.doc_envoyer {
	border-radius: 3px;
	color: #ffffff;
	padding: 8px 10px;
	font-size: .8em;
	opacity: .8;
	display: inline;
	background: #474747;
	margin-top: 3px;
	margin-bottom: 3px;
}

.doc_voir {}

.doc_envoyer {
	margin-left: 5px;
}

.doc_voir:hover,
.doc_envoyer:hover {
	opacity: 1;
}

.choix_etat_paiement {
	margin-bottom: 6px;
}

.choix_etat_paiement>div {
	display: inline-block;
	cursor: pointer;
}

.paiement_tous {
	background: #eaeaea;
	border-radius: 3px;
	color: black;
	padding: 3px;
	font-size: .8em;
}

.paiement_regle {
	background: #01339B;
	border-radius: 3px;
	color: #ffffff;
	padding: 3px;
	font-size: .8em;
}

.paiement_non_regle {
	background: gray;
	border-radius: 3px;
	color: #ffffff;
	padding: 3px;
	font-size: .8em;
}

.paiement_en_attente {
	background: #dddddd;
	border-radius: 3px;
	color: #ffffff;
	padding: 3px;
	font-size: .8em;
}

.seach_date_interventions input[type="text"] {
	width: 200px;
}



.choix_periode>div {
	display: inline-block;
	padding: 5px 15px;
	border-radius: 5px;
	background: white;
	margin: 2px 4px;
	border: 1px solid gray;
	margin-bottom: 10px;
	cursor: pointer;
}



.choix_periode input[type="text"] {
	display: inline-block;
	padding: 5px 15px;
	width: 200px;
	border-radius: 5px;
	background: white;
	margin: 2px 4px;
	border: 1px solid gray;
	margin-bottom: 10px;
	cursor: pointer;
}


/* SINGLE INTERVENTION */

.intervention_prev,
.intervention_next {
	position: fixed;
	width: 26px;
	background: #01339B;
	color: #ffffff;
	opacity: .4;
	padding-top: 40px;
	padding-bottom: 40px;
	cursor: pointer;
	z-index: 2;
	top: 40%;
	display: flex;
	flex-wrap: no-wrap;
	transition: width .3s;
	-moz-transition: width .3s;
	-webkit-transition: width .3s;
	-o-transition: width .3s;
}

.intervention_prev:hover,
.intervention_next:hover {
	width: 200px;
}

.intervention_prev i,
.intervention_next i {
	font-size: 2em;
	display: flex;
	align-items: center;
	margin: 0 5px;
}

.intervention_prev span,
.intervention_next span {
	display: inline;
	width: 500px;
	position: absolute;
	margin-left: 40px;
	max-width: none;
}

.onglets_doc {
	width: 100%;
	display: flex;

}

.onglets_doc>div {
	padding: 10px;
	cursor: pointer;
	border: 1px solid #cbcbcb;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	margin-right: 4px;
}

.onglets_doc>div.onglet_visible {
	background: #eaeaea;
	margin-bottom: -1px;
	z-index: 2;
}

.onglets_doc>div:hover {
	background: #eaeaea;
}

.intervention_prev:hover,
.intervention_next:hover {
	opacity: 1;
}

.intervention_prev {
	margin-left: -17px;
}

.intervention_next {
	right: 2px;
}

.liste_courriel_envoye {
	padding-left: 0;
	font-size: .9em;
	margin-top: 0;
	font-style: italic;
}

#corps input[type=number] {
	width: 90px;
	font-size: 1.1em;
}

#corps select {
	height: 38px;
}


/**********/
.container {
	display: flex;
}

header {
	/* display: flex;
	justify-content: space-between;
	align-items: center;
	background: rgb(252, 198, 48);
	border-radius: 20px 20px 0 0;
	background: linear-gradient(90deg, rgba(252, 198, 48, 1) 0%, rgba(252, 198, 48, 1) 40%, rgba(254, 127, 2, 1) 100%); */
	padding: 8px 0 15px 0;
	margin: 0;
}

header h1 {
	color: #91B0CB;
	margin: 10px 0;
}

header h1 span,
header a {
	color: #ffffff;
}

.menu_lateral {
	width: 160px;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	padding: 0 10px 0 10px;
	background: #01339B;
	z-index: 1;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* nav ul li{
	padding-bottom: 5px;
}
*/
nav h4 {
	margin-bottom: 4px;
	margin-top: 8px;
	color: #ffffff;
}

nav h5 {
	margin-top: 8px;
	text-decoration: underline;
}

nav li a {
	padding: 5px 5px;
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
	font-size: .9em;
	background-color: rgba(255, 255, 255, .1);
	color: #ffffff;
	text-decoration: none;
	border-radius: 3px;
	margin-bottom: 11px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.45);
}

nav li a:hover {
	background-color: rgba(255, 255, 255, .9);
}

nav li a span {
	text-align: right;
}

nav li a i {
	font-size: 2.2em;
	margin-right: 6px;
	width: 40px;
}

nav li a.current-page {
	color: #fe9917;
	font-weight: bold;
}

nav li a:hover,
.lien_edition a:hover {
	color: #fe9917;
}

.est_invisible {
	display: none;
}

h2.titre_rub {

	text-transform: uppercase;
	font-size: 1.7em;
	margin-top: 0;
	margin-bottom: 10px;
	background: #FE9917;
	color: white;
	margin-left: -28px;
	margin-top: -10px;
	padding: 10px;
	width: 100%;
	display: block;
	padding-left: 50px;
	position: relative;
	font-weight: 300;
}

h2.titre_rub:after {
	content: '';
	background: #FE9917;
	position: absolute;
	left: 100%;
	width: 34px;
	top: 0;
	bottom: 0;
	display: block;
}

.valide_input_boolean,
.valide_input_radio {
	cursor: pointer;
}

.valide_input_radio {
	display: flex;
	align-items: center;

}

.valide_input_radio i {
	margin-right: 5px;
}

.valide_input_boolean i {
	font-size: 2em;
}

.table_installations tr.small {
	font-size: .8em;
}

.table_installations tr.small td {
	padding-top: 4px;
	padding-bottom: 4px;
}

nav li:nth-child(1) a {
	/* border-top: 1px solid #d1d1d1; */
}

main {
	margin: 0 0 0 20px;
	padding: 0 0 15px 150px;
	/* min-width: 600px; */
	width: 100%;
	box-sizing: border-box;
}

h1 {
	margin-top: 0;
}

h5 {
	margin: 0;
}

footer {
	clear: both;
	margin-top: 30px;
}

#calendar {
	min-height: 600px;
	/* height: 600px; */
	width: 100%;
	/* margin: 0 auto;
	*/
}

.row_list {
	display: flex;
}

.btns_select {
	margin: 20px;
}

.btn_select_ressource {
	padding: 5px 15px;
	/* font-size:.9em; */
	margin: 10px;
	border-radius: 3px;
	color: #ffffff;
}

.ressources_dispos {
	cursor: pointer;
	border: 1px solid #000000;
	border-radius: 4px;
	padding: 4px;
	margin-bottom: 3px;
}

.ressources_dispos>span {
	text-align: left;
	font-size: .8em;
	color: gray;
}

.fa-input {
	font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.is-confirmed .voyage_not_confirmed,
.is-not-confirmed .voyage_confirmed {
	display: none;
}

.confirmed i {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	background-color: #e5e5e5;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	/* padding-top: 3px; */
	line-height: 20px;
}

.confirmed i.fa-check-double {
	background-color: #b0cb40;
}


.search_patient_interventions>input {
	width: 200px;
}

.search_patient_interventions>div {
	background: #fe9917;
	color: #ffffff;
	font-size: 1.2em;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 1.3em;
	border-radius: 50%;
	padding: 5px;
	display: inline-block;
	cursor: pointer;
}

.index_sub_list {
	display: flex;
}

.seach_date_interventions,
.search_patient_interventions {
	padding: 15px;
	border: 1px solid #eaeaea;
	margin-bottom: 20px;
	margin-right: 20px;

}

.seach_date_interventions legend,
.search_patient_interventions legend {
	font-size: .8em;
	font-weight: bold;
}

table tbody tr:nth-child(even) {
	background-color: #f7f7f7;
}

table tbody tr:hover {
	background-color: #eaeaea;
}

th a,
td a {
	display: block;
	width: 100%;
}

th a.sort-by {
	padding-right: 18px;
	position: relative;
}

a.sort-by:before,
a.sort-by:after {
	border: 4px solid transparent;
	content: "";
	display: block;
	height: 0;
	right: 5px;
	top: 50%;
	position: absolute;
	width: 0;
}

a.sort-by:before {
	border-bottom-color: #666;
	margin-top: -9px;
}

a.sort-by:after {
	border-top-color: #666;
	margin-top: 1px;
}

form label {
	display: block;
	font-size: .9em;
	margin-bottom: 3px;
	margin-right: 20px;
}

form textarea {
	margin-bottom: 10px;
	border-radius: 4px;
}

table form input,
table form select {
	border: none;
	margin-bottom: 10px;
	border-radius: 4px;
	padding: 3px 8px;
	line-height: 1.7em;
	height: 1.7em;
	outline: 0;
	background-color: #fff;
	margin-right: 15px;
}


.xdsoft_datetimepicker {
	z-index: 1000;
}

form select,
form input.hasDatepicker,
form input[type=checkbox] {
	width: auto;
	font-size: 1em;
	color: #01339b;
}

form input[type=number] {
	width: 50px;
}

form textarea,
form input {
	max-width: 100%;
	width: 600px;
	font-size: 1em;
	color: #01339b;

}

form h5 {
	margin-top: 15px;
	margin-bottom: 8px;
}

div.col_2 {
	width: 50%;
	float: left;
}

div.col_3 {
	width: 33.3%;
	float: left;
}

div.col_4 {
	width: 25%;
	float: left;
}

.btn_validation,
.btn_validation_leave {
	background: #fe9917;
	border-color: #fe9917;
	color: #fff;
	text-decoration: none;
	text-shadow: none;
	padding: 10px 12px;
	height: auto;
	cursor: pointer;
	border-radius: 5px;
	border: none;
	margin-top: 10px;
	transition: all .4s;
	-moz-transition: all .4s;
	/* Firefox 4 */
	-webkit-transition: all .4s;
	/* Safari and Chrome */
	-o-transition: all .4s;
	/* Opera */
}

.btn_validation:hover,
.btn_validation_leave:hover {
	background: #ed4f00;

}

form>div {
	float: left;
	width: 100%;
}

.clear {
	display: block;
	border: none;
	clear: both;
	height: 15px;
}

.DP_datetime_picker {
	max-width: 200px;
}

/** LISTE **/

.container_list table {
	background: #ffffff;
	margin-top: 20px;
	text-align: left;
	border: 1px solid #cecece;
}

.container_list table th {
	color: #534C45;
	background-color: #e8ecef;
	text-align: center;
}

.container_list table td,
.container_list table th {
	border-bottom: 1px solid #cecece;
	padding: 12px 18px;
	text-align: center;

}

#table_compta td,
#table_compta th {
	border: 1px solid #cecece;
	padding: 8px 5px;
	line-height: .8em;
}

#table_compta .envoyer_facture,
#table_compta .voir_facture {
	/* display: none; */
}

.table_intervention td,
.table_intervention th {
	max-width: 200px;
}

.container_list table td.suppress {
	padding: 0;
}

.container_list table td.col_prix,
.container_list table th.col_prix {
	text-align: right;
	font-size: .9em;
	font-weight: bold;
	letter-spacing: .1em;
	;
}

.container_list table td.col_left,
.container_list table th.col_left {
	text-align: left;
}

.table_listing td,
.table_listing td {
	padding: 5px 6px !important;
}

.table_listing tr.odd {
	background-color: #f7f7f7 !important;
}

.table_listing tr.even {
	background-color: #fff !important;
}


.table_listing tr:hover {
	font-weight: bold !important;
	background: gray !important;
	color: white !important;
}


.list_top_msg {
	display: none;
	background: #ffffff;
	font-size: 1.1em;
	padding: 15px;
	border: 1px solid gray;
	color: #fe9917;
	margin-top: 10px;
	margin-bottom: 10px;
}

.fadeOut {
	width: 100px;
	height: 30px;
	color: #fe9917;
	font-size: .9em;
	text-align: left;
	float: none;
	/* -webkit-animation: myanim 2s ease 2s;
	-webkit-animation-iteration-count: 1 */
}


.lien_edition {
	padding-left: 32px !important;
}

.lien_edition a:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f044";
	padding-right: 5px;
	margin-left: -25px;
}

.btn_retour_list,
.btn_ajouter {
	padding: 5px 10px;
	border-radius: 5px;

	background: #fe9917;
	/* background: #A7C4C2; */
	color: #ffffff;
	margin-right: 15px;
	display: inline-block;
	margin-bottom: 25px;
}



form h3 {
	margin-top: 5px;
	color: #E1A300;
}



/** POPUP **/
.fc-event .fc-content span {
	display: block;
}

.popper,
.tooltip {
	position: absolute;
	z-index: 9999;
	background: #FFC107;
	color: black;
	width: 250px;
	border-radius: 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	padding: 10px;
	text-align: center;
}

.style5 .tooltip {
	background: #1E252B;
	color: #FFFFFF;
	max-width: 200px;
	width: auto;
	font-size: .8rem;
	padding: .5em 1em;
}

.popper .popper__arrow,
.tooltip .tooltip-arrow {
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	margin: 5px;
}

.tooltip .tooltip-arrow,
.popper .popper__arrow {
	border-color: #FFC107;
}

.style5 .tooltip .tooltip-arrow {
	border-color: #1E252B;
}

.popper[x-placement^="top"],
.tooltip[x-placement^="top"] {
	margin-bottom: 5px;
}

.popper[x-placement^="top"] .popper__arrow,
.tooltip[x-placement^="top"] .tooltip-arrow {
	border-width: 5px 5px 0 5px;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	bottom: -5px;
	left: calc(50% - 5px);
	margin-top: 0;
	margin-bottom: 0;
}

.popper[x-placement^="bottom"],
.tooltip[x-placement^="bottom"] {
	margin-top: 5px;
}

.tooltip[x-placement^="bottom"] .tooltip-arrow,
.popper[x-placement^="bottom"] .popper__arrow {
	border-width: 0 5px 5px 5px;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top-color: transparent;
	top: -5px;
	left: calc(50% - 5px);
	margin-top: 0;
	margin-bottom: 0;
}

.tooltip[x-placement^="right"],
.popper[x-placement^="right"] {
	margin-left: 5px;
}

.popper[x-placement^="right"] .popper__arrow,
.tooltip[x-placement^="right"] .tooltip-arrow {
	border-width: 5px 5px 5px 0;
	border-left-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	left: -5px;
	top: calc(50% - 5px);
	margin-left: 0;
	margin-right: 0;
}

.popper[x-placement^="left"],
.tooltip[x-placement^="left"] {
	margin-right: 5px;
}

.popper[x-placement^="left"] .popper__arrow,
.tooltip[x-placement^="left"] .tooltip-arrow {
	border-width: 5px 0 5px 5px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	right: -5px;
	top: calc(50% - 5px);
	margin-left: 0;
	margin-right: 0;
}

.periode_facturation {
	cursor: pointer
}

.envoyer_facture,
.voir_facture,
.email_perso_facture {
	/* float: left; */
	background: #FE9917;
	border-radius: 3px;
	padding: 2px 3px;
	font-size: .8em;
	margin-top: 3px;
	color: #fff;
	display: inline-block;
	cursor: pointer;
}

.voir_facture {
	background: #0f3683;
}

.deploy {
	font-size: .9em;
	cursor: pointer;
	display: inline-block;
	/* background: #FE9917;
	color: #ffffff; */
	/* padding: 3px 5px; */
	/* border-radius: 2px; */
}

.deploy:before {
	content: '+';
	position: relative;
	background: #FE9917;
	color: #ffffff;
	padding: 0px 6px;
	border-radius: 3px;
	display: inline-block;
}

.deploy:before:hover {
	background: #df8714;
}

.deploy>div {
	display: none;
}

.envoyer_facture:hover,
.voir_facture:hover {
	background: #df8714;
}

.periode_facturation:hover {
	color: #FE9917;
}

/* SIGN BOX */
#sign_box {
	margin: 34px auto;
	width: 300px;
	max-width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	position: relative;
	z-index: 100;
	position: absolute;
	left: 0;
	right: 0;
}

.sign_box_content {
	background: #EAEAEA;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}


#sign_box input {
	margin: 4px 0 10px 0 !important;
	width: 94% !important;
}

#sign_box input.bouton {
	width: 100px !important;
	background: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
	font-weight: bold;
	margin: 2px auto 0 auto !important;
	text-align: center;
	behavior: url(js/PIE/PIE.htc);
}

#sign_box p.titre {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 12px;
}

#sign_box p.error {
	padding: 8px;
	background: #ffdddd;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 12px;
	color: #f00;
	text-align: center;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ff8f8f;
	behavior: url(js/PIE/PIE.htc);
}

/* VOYAGES RECAPITULATIF */
#corps {
	position: relative;
}

#corps .content_border .suppress_file,
#corps .content_border .ecrase_file {
	width: 700px;
	clear: both !important;
	margin-left: 154px;
}

.corps_with_onglets h3.form_titre {
	display: none;
}

h3.form_titre {
	margin-top: 6px;
}


.ongletX {
	clear: both;
	border: 1px solid #eaeaea;
	margin-top: 0px;
	width: 100%;
	max-width: 1500px;
	padding: 15px;
	box-sizing: border-box;
}

.ongletX h2 {
	font-size: 1.2em;
}

.ongletX h2 span.type_onglet {
	font-size: 1.2em;
}

.content_border {
	position: relative;
	padding: 0 25px;
}

.content_border .btns_top {
	display: none;
}

.ongletX .label {
	font-size: .9em;
}

.ongletX .bloc {
	padding: 10px;
}

.sm_width {
	width: 60px;
}

.ongletX label {
	width: 100%;
	font-size: .8em;
	letter-spacing: .05em;
}

#corps .bloc_form {
	justify-content: space-between;
}

#corps .bloc_form,
#corps .bloc_form_1col,
#corps .bloc_form_2cols,
#corps .bloc_form_3cols,
#corps .bloc_form_4cols,
#corps .bloc_form_5cols,
#corps .bloc_form_6cols,
#corps .bloc_form_7cols {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	gap: 10px;
	margin-bottom: 15px;
	/* justify-content: space-between; */

}

#corps .bloc_form_1col>div {
	width: 100%;
}

#corps .bloc_form_2cols>div {
	width: 47.5%;
	justify-content: flex-start;
}

#corps .bloc_form_3cols>div {
	width: 31%;
	justify-content: flex-start;
}

#corps .bloc_form_4cols>div {
	width: 23%;
	justify-content: flex-start;
}

#corps .bloc_form_5cols>div {
	width: 18.5%;
	justify-content: flex-start;
}

#corps .bloc_form_6cols>div {
	width: 16%;
	justify-content: flex-start;
}

#corps .bloc_form_6cols>div {
	width: 16%;
	justify-content: flex-start;
}

#corps .bloc_form_7cols>div {
	width: 14%;
	justify-content: flex-start;
}

#corps .bloc_form .bloc_form_label {
	width: 150px;
	font-weight: bold;
	font-size: .9em;
	padding-right: 10px;
}

#corps .bloc_form>div {
	max-width: 95%;
}

#corps .bloc {
	padding: 15px 0px 20px 0px;
	overflow: hidden;
}

#corps .bloc_date1 {
	padding: 15px 0px 20px 0px;
	overflow: hidden;
}

/* GENERALITES ---------------------------------------------------------------------*/
.navigation {
	font-size: .8em;
	margin-bottom: 10px;
}

.lettres {
	margin-top: 1px;
	margin-bottom: 24px;
	font-size: 16px;
}

.lettres a {
	border: 1px solid #ADC3DC;
	padding: 2px 4PX;
}

.tel {
	white-space: nowrap;
	text-align: right !important;
}

.contenu_gen {
	width: 100%;
}

.contenu_gen td span {
	font-size: .8em;
}

.contenu_gen td a:nth-child(1) {
	/* display: block;
	margin-bottom: 7px; */
}


.droite {
	float: right !important;
}

.rond {
	border-radius: 100%;
	width: 14px;
	height: 14px;
	display: inline-block;
	padding: 2px;
}

.icon_std {
	font-size: 22px;
	vertical-align: sub;
}

.blanc {
	color: #fff;
}

.b_vert_confirmed {
	background-color: #b0cb40;
	color: #000;
}

.b_rouge_confirmed {
	background-color: #e5e5e5;
	color: #fff;
}

.b_vert {
	background-color: #3df225;
	color: #000;
}

.b_rouge {
	background-color: #f00;
	color: #fff;
}

.b_gris {
	background-color: #aaa;
	color: #fff;
}

.b_orange {
	background-color: #F90;
	color: #fff;
}

.btn_fixe {
	display: inline-block;
	width: 100%;
	text-align: left !important;
}

h3 {
	font-size: 15px;
}

.btns_submit {
	position: fixed;
	right: 10px;
	bottom: 15px;
	/* opacity: .6; */
	transition: all .4s;
	-moz-transition: all .4s;
	/* Firefox 4 */
	-webkit-transition: all .4s;
	/* Safari and Chrome */
	-o-transition: all .4s;
	/* Opera */
	z-index: 9;
	text-align: right;
	width: 400px;
	max-width: 100%;
}

.btns_submit:hover {
	/* opacity: 1; */
}

main.record .btns_submit,
main.booking .btns_submit {
	display: none;
}



input.bouton,
span.bouton,
#add_file {
	padding: 8px;
	border: 0 !important;
	background: #bfcfde;
	font-size: 12px;
	font-weight: bold;
	margin-right: 6px;
	text-align: center;
	color: #446b8e;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 50%;
	white-space: normal;
	line-height: 6px;
}


.suppress input.bouton {
	background: #ff4300;
	margin: 4px 0 0 0;
	padding: 0;
	text-align: center;
	width: auto;
	height: auto;
	line-height: 2em;
	width: 30px;
	height: 30px;
	color: #ffffff;
}



.col_1 {
	float: left
}

.col_2 {
	float: right
}

.voyage_dates_admin {
	font-size: .8em;
	text-align: right;
}

.voyage_dates_admin span {
	font-weight: bold;
}

.date {
	text-align: right;
	width: 80px
}

.date2 {
	text-align: right;
	width: 110px
}

table.record {
	width: 100%;
	background: #fff;
	font-size: 11px;
	border-radius: 8px;
	border-collapse: collapse;
	border-spacing: 0;
	/* table-layout: fixed;
	*/
	display: flex;
	flex-direction: column;
}

table.record th.w60 {
	width: 60px;
}

.choix_type_compte {
	cursor: pointer;
}

table.record_serre .accompte_past {
	color: gray !important;
}

table.record td.void,
table.record th.void {
	width: 34px;
	background: #fff;
	padding-left: 0;
	padding-right: 0;
	border: 0;
	background: transparent;
	position: relative;
}







.contact {
	text-align: left !important;
	background: #D7E2EE;
	width: 80px !important;
}

.contact_bleu input {
	background: #7c97b6;
	color: #fff;
	font-weight: bold;
}


#corps .content_border input.radio {
	display: inline;
	width: auto;
	vertical-align: baseline;
	clear: both;
	margin-left: 5px;
	margin-right: 3px;
	border: 0;
}



#corps .content_border .label {
	float: left;
	margin: 0px 10px 0 0;
	text-align: right;
	font-weight: bolder;
}

#corps .content_border .cont_input {
	float: left;
	border: 0;
}

#corps .content_border .cont_input div.left {
	float: left;
	margin-right: 6px;
	border: 0;
}

.span100 {
	width: 100px;
}

.span150 {
	width: 150px;
}

.span200 {
	width: 200px;
}

.span250 {
	width: 250px;
}

.span770 {
	width: 770px;
}

#corps .content_border .upload {
	margin-top: 0px !important;
}

#corps .content_border .cont_url {
	float: left;
	overflow: hidden;
	margin-left: 5px;
	margin-top: -2px;
}

#corps .content_border .cont_text {
	float: left;
	width: 766px;
	margin-left: 3px;
	margin-top: 0px;
}

#corps .content_border .cont_text .vignette {
	float: left;
	height: 46px;
	width: 50px;
	margin-right: 10px;
	padding: 2px 0;
	background: #bfcddd;
	text-align: center;
}

#corps .content_border .mention {
	font-size: 11px;
	line-height: 14px;
	color: #336699;
	font-weight: normal
}

.mention {
	font-size: 11px;
	line-height: 14px;
	color: #336699;
	font-weight: normal
}

.ui-menu.ui-widget {
	background: #fff;
	padding: 10px;
	width: 200px;
	background: #D7E2EE;
	text-align: left;
	border: 1px solid #ADC3DC;
	line-height: 18px;
	cursor: pointer;
}

span.bouton2.affecte_user_btn {
	display: inline-block;
	width: 15px;
	color: #7c97b6;
	margin-left: 8px;
	cursor: pointer;
}

span.bouton2.suppress {
	color: #c00;
	font-size: 1.5em;
	font-weight: bold;
}

.ui-menu.ui-widget {
	background: #fff;
	padding: 10px;
	width: 200px;
	background: #D7E2EE;
	text-align: left;
	border: 1px solid #ADC3DC;
	line-height: 18px;
	cursor: pointer;
	list-style: none;
	font-style: .9em;
}

table input.input_gestion {
	border: 0;
	padding: 0;
}

.onglet {
	background-color: #D7E2EE;
	margin-right: 10px;
	font-size: 13px;
	color: #444 !important;
	padding: 8px;
	font-weight: normal !important;
	border-radius: 4px 4px 0 0;
	display: inline-block;
}

.onglet.onglet_sel {
	background-color: #FDB427;
}

.modale_form header,
.modale_form nav,
.modale_form .btns_top {
	display: none;
}

.modale_form main {
	margin: auto;
}

.modale_form .btn_validation {
	display: none;
}

.titre_evenement {
	font-weight: bold;
	font-size: 1.05em;
}

a.titre_evenement_confirmed .fc-event-main:before {
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	text-align: center;
	background: #b0cb40;
	position: relative;
	float: left;
	border-radius: 50%;
	font-size: .9em;
	color: #fff;
	left: -1px;
	top: -5px;
	padding: 3px;
	-webkit-box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.81);
	box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.81);
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f560";
}

.titre_evenement .fc-event-title {
	font-size: 1em;
}

.fc-daygrid-day-number {
	font-weight: bold;
	color: #FD9C1B;
	font-size: 1.3em;
}

/* Planning mensuel */
.cellule_planning {
	position: relative;
	height: 60px;
	width: 100%;
	font-size: .8em;
	border: 1px solid #eaeaea;
	padding: 4px;
	box-sizing: border-box;
	text-align: center;
	overflow: visible;
}

.cellule_npax {
	float: right;
	font-size: .8em;
	margin-top: -5px;
	margin-right: -4px;
	cursor: pointer;
	background: #FD9C1B;
	color: #ffffff;
	padding: 0px 1px;
}

.cellule_planning a {
	position: relative;
	z-index: 2;
}

.cellule_planning.cellule_planning_day {
	font-weight: bold;
	color: #FD9C1B;
	background-color: #efefef;
}

.cellule_planning.cellule_planning_day span {
	font-size: 1.6em;
}

.cellule_planning.cellule_planning_pax {
	font-weight: bold;
	color: #000000;
	background-color: #efefef;
}

.colonne_chauffeur {
	width: 200px;
}

.sep-plan-chauffeur {
	padding-top: 5px;
	margin-top: -4px;
	border-top: 1px solid #336699;
	display: block;
}

.planning_mensuel {
	display: flex;
	flex-wrap: no-wrap;
	justify-content: flex-start;
}

.planning_mensuel h4 {
	height: 30px;
	margin-bottom: 10px;
	text-align: center;
	padding: 3px 5px;
}

.planning_mensuel .colonne_chambre h4 {
	font-size: .9em;
}

span.bouton_right {
	padding: 8px;
	border: 0 !important;
	background: #bfcfde;
	font-size: 12px;
	font-weight: bold;
	margin-top: -6px;
	margin-right: 6px;
	text-align: center;
	color: #446b8e;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: right;
	width: 230px;
	display: inline-block;
}

.bloc_form_etapes h5 {
	width: 100%;
}

/* bug affichage du calendrier qui apparait tout compressé */
.fc-daygrid-body,
.fc-scrollgrid-sync-table,
.fc-col-header {

	width: 100% !important;
	height: 100% !important;
}

iframe .no-iframe {
	display: none;
}

.sep-plan-chambre {
	font-weight: bold;
	position: relative;
	z-index: 1;
	display: block;
	margin-top: 2px;
}

.only_print {
	display: none;
}

.txt_debug {
	padding: 5px;
	font-size: .7em;
	font-family: monospace;
	border: 1px solid gray;
	background: #eaeaea;
	margin-top: 20px;
	position: fixed;
	bottom: 0;
}

.drp-calendar.left {
	display: block !important;
}

@media print {

	nav,
	header,
	footer,
	.no_print,
	.cellule_npax,
	.btns_top,
	.btn_validation {
		display: none;
	}

	.only_print {
		display: block;
	}

	main {
		width: 100%;
	}

	.cellule_planning {
		-webkit-print-color-adjust: exact;
	}

	.cellule_planning a,
	.sep-plan-chauffeur {
		font-size: .7em;
		line-height: 1em;
		display: inline-block;
	}

	table.record td {
		font-size: .7em;
		line-height: 1em;
	}
}

.only_mobile,
.under_tablette {
	display: none;
}

@media (max-width: 1200px) {
	.no_tablet {
		display: none;
	}

	.under_tablet {
		display: block;
	}
}

@media (max-width: 750px) {

	.no_mobile,
	nav li a span {
		display: none;
	}

	.only_mobile {
		display: block;
	}

	.menu_lateral {
		width: 50px;
		padding: 0 5px 0 5px;
	}



	nav li a {
		-webkit-box-shadow: none;
		box-shadow: none;
		background-color: transparent;
	}

	nav li a i {
		text-align: center;
		font-size: 2em;
	}

	main {
		padding-left: 35px;
		padding-right: 10px;
	}

	h2.titre_rub {
		margin-left: -15px;
	}

	h2.titre_rub:after {
		width: 25px;
	}

	.lien_edition a:before {
		display: none;
	}

	.lien_edition {
		padding-left: 10px !important;
	}

	.col_small_mobile {
		font-weight: normal !important;
	}

	.container_list table td,
	.container_list table th {
		padding: 10px 5px;
	}

	.index_sub_list {
		display: block;
	}

	.txt_debug {
		display: none;
	}

	#corps .bloc_form,
	#corps .bloc_form_1col>div,
	#corps .bloc_form_2cols>div,
	#corps .bloc_form_3cols>div,
	#corps .bloc_form_4cols>div,
	#corps .bloc_form_5cols>div,
	#corps .bloc_form_6cols>div,
	#corps .bloc_form_7cols>div {
		width: 100%;
	}
}

#loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.9);
	display: none;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	z-index: 9999;
	text-align: center;
	;
}

#loader.show {
	display: flex;
}

.spinner {
	border: 4px solid #f3f3f3;
	border-top: 4px solid #3498db;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	animation: spin 1s linear infinite;
	text-align: center;
	margin: auto;
	margin-top: 20px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

#loader p {
	margin-top: 20px;
	color: #333;
	font-size: 16px;
}

.table_facturation .header-row {
	background-color
}